type: integer
description: |
  События уведомлений. Расшифровка значений:
    * 101` - Переход заказа в статус 'Ожидает оплаты'
    * 102` - Переход заказа в статус 'Новый'
    * 103` - Переход заказа в статус 'Подтвержден'
    * 104` - Переход заказа в статус 'Завершён'
    * 105` - Переход заказа в статус 'Отменен'
    * 201` - Переход отправления в статус 'Новый'
    * 202` - Переход отправления в статус 'Собран'
    * 203` - Переход отправления в статус 'Передан СД'
    * 204` - Переход отправления в статус 'Готов к выдаче'
    * 205` - Переход отправления в статус 'Получен'
    * 206` - Переход отправления в статус 'Отменен'
    * 401` - Запрос кода подтверждения
enum:
  - 101
  - 102
  - 103
  - 104
  - 105
  - 201
  - 202
  - 203
  - 204
  - 205
  - 206
  - 401
x-enum-varnames:
  - ORDER_WAIT_PAY
  - ORDER_NEW
  - ORDER_APPROVED
  - ORDER_DONE
  - ORDER_CANCELED
  - DELIVERY_NEW
  - DELIVERY_ASSEMBLED
  - DELIVERY_TRANSFER
  - DELIVERY_READY_TO_PICKUP
  - DELIVERY_DONE
  - DELIVERY_CANCELED
  - SEND_CONFIRMATION_CODE
x-enum-descriptions:
  - Переход заказа в статус 'Ожидает оплаты'
  - Переход заказа в статус 'Новый'
  - Переход заказа в статус 'Подтвержден'
  - Переход заказа в статус 'Завершён'
  - Переход заказа в статус 'Отменен'
  - Переход отправления в статус 'Новый'
  - Переход отправления в статус 'Собран'
  - Переход отправления в статус 'Передан СД'
  - Переход отправления в статус 'Готов к выдаче'
  - Переход отправления в статус 'Получен'
  - Переход отправления в статус 'Отменен'
  - Запрос кода подтверждения
